Status: Resolved Start date: 2018-01-20

Priority: Middle (Средний) Due date: 2018-01-20

Assignee: Evgeniy Pavlovskiy % Done: 80%

Target version:  Spent time: 0.00 hour

Time: 11:10 - 12:50 Participants (Wiki): Pavlovskiy, Sergeev, Gyamerah,

Sambasivan, Frolov, Prokopchik, Luppov

Place: 5205 Participants:  

Description

11:10 - 11:30 Sergeev Artem. Research topic: Determination of emotional context of text messages in social networks. Presentation

11:30 - 11:50 Frolov Ilya. Research topic: Development of an analytics system for mobile applications. Presentation

11:50 - 12:10 Prokopchik Konstantin. Research topic: A Music Generation System. Presentation

12:10 - 12:30 Gyamerah Seth. Research topic: Financial forecasting using Elliott waves and Hurst cycles approach. Presentation

12:30 - 12:50 Sambasivan Nithin. Research topic: Study of relationships in social networks. Presentation

Videostream: no

History

#1 - 2018-01-20 11:51 - Evgeniy Pavlovskiy

- File Determination_of_emotional_context_of_text_messages_in_social_networks.pdf added

- File Presentation.pptx added

- File Study of relationships in social networks.pptx added

- File seth presentation.ppt added

#2 - 2018-01-20 11:52 - Evgeniy Pavlovskiy

- Description updated

- Participants (Wiki) changed from Pavlovskiy, Sergeev, Gyamerah, Sambasivan, Frolov, Prokopchik to Pavlovskiy, Sergeev, Gyamerah, Sambasivan,

Frolov, Prokopchik, Luppov

#3 - 2018-01-22 13:12 - Evgeniy Pavlovskiy

- Description updated

- Status changed from New to Resolved

#4 - 2018-01-22 13:44 - Evgeniy Pavlovskiy

- File A Music Generation System (Prokopchik K.V.).pptx added

- Description updated

Files

Determination_of_emotional_context_of_text_messages_in_social_networks.pdf52.5 KB 2018-01-20 Evgeniy Pavlovskiy

Presentation.pptx 295 KB 2018-01-20 Evgeniy Pavlovskiy

Study of relationships in social networks.pptx 69.5 KB 2018-01-20 Evgeniy Pavlovskiy

seth presentation.ppt 969 KB 2018-01-20 Evgeniy Pavlovskiy

A Music Generation System (Prokopchik K.V.).pptx 297 KB 2018-01-22 Evgeniy Pavlovskiy
